Subject: Re: [PATCH net-next v2 0/2] sunvnet: Reduce LDC message overhead.

From: Sowmini Varadhan <[email-masked]>
Date: Wed, 10 Sep 2014 18:37:22 -0400

On (09/10/14 15:25), David Miller wrote:
> 
> After the memory barrier stuff has been sorted out, the patches
> should be submitted again for review.
> 
> But I was under the impression that for now we weren't going to
> be doing the new udelay() things, which defers patch #2 for now.

ah, ok, I didn't realize the ball was in my court- good that I checked.

I'll re-submit a unified diff without the extra-udelay-stuff
as a v3 patch for review tomorrow.

--Sowmini